/*
 * ReportSupplierStoreList.java
 *
 * Created on 27 de octubre de 2004, 03:12 PM
 */

package com.fenalco.entities;

/**
 *
 * @author  Juan Ernesto Peña Kaltekis
 */
public class ReportSupplierStoreList {
    
    /**
     * Nombre del proveedor
     */
    private String supplier;

    /**
     * Nombre de la comunidad
     */
    private String community;
    
    /**
     * Nombre del establecimiento
     */
    private String store;

    /**
     * Total de los pedidos
     */
    private String total;
    
    /** Constructor por omisión dela clase */
    public ReportSupplierStoreList() {
    }
    
    /**
     * Getter for property supplier.
     * @return Value of property supplier.
     */
    public java.lang.String getSupplier() {
        return supplier;
    }
    
    /**
     * Setter for property supplier.
     * @param supplier New value of property supplier.
     */
    public void setSupplier(java.lang.String supplier) {
        this.supplier = supplier;
    }
    
    /**
     * Getter for property store.
     * @return Value of property store.
     */
    public java.lang.String getStore() {
        return store;
    }
    
    /**
     * Setter for property store.
     * @param store New value of property store.
     */
    public void setStore(java.lang.String store) {
        this.store = store;
    }
    
    /**
     * Getter for property total.
     * @return Value of property total.
     */
    public java.lang.String getTotal() {
        return total;
    }
    
    /**
     * Setter for property total.
     * @param total New value of property total.
     */
    public void setTotal(java.lang.String total) {
        this.total = total;
    }
    
    /**
     * Getter for property community.
     * @return Value of property community.
     */
    public java.lang.String getCommunity() {
        return community;
    }
    
    /**
     * Setter for property community.
     * @param community New value of property community.
     */
    public void setCommunity(java.lang.String community) {
        this.community = community;
    }
    
}
